---
references:
- id: BordaloSalience2022
  accessed:
    - year: 2022
      month: 8
      day: 13
  author:
    - family: Bordalo
      given: Pedro
    - family: Gennaioli
      given: Nicola
    - family: Shleifer
      given: Andrei
  citation-key: BordaloSalience2022
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-051520-011616
  issue: '1'
  issued:
    - year: 2022
  page: 521-544
  title: Salience
  type: article-journal
  volume: '14'

- id: CassidyAttentionDeficitDisorder2015
  accessed:
    - year: 2023
      month: 10
      day: 7
  author:
    - family: Cassidy
      given: John
  citation-key: CassidyAttentionDeficitDisorder2015
  container-title: The New Yorker
  ISSN: 0028-792X
  issued:
    - year: 2015
      month: 2
      day: 21
  language: en-US
  section: john cassidy
  title: The Attention-Deficit-Disorder Economy
  type: article-magazine
  URL: >-
    https://www.newyorker.com/news/john-cassidy/twitter-buzzfeed-hurting-economic-growth

- id: DoranPolitical2017
  author:
    - family: Doran
      given: Peter
  call-number: HC79.C6 D67 2017
  citation-key: DoranPolitical2017
  collection-title: Routledge studies in sustainability
  event-place: Abingdon, Oxon ; New York, NY
  ISBN: 978-1-138-01597-5
  issued:
    - year: 2017
  publisher: Routledge
  publisher-place: Abingdon, Oxon ; New York, NY
  title: >-
    A political economy of attention, mindfulness and consumerism: reclaiming
    the mindful commons
  type: book

- id: EvansEconomics2017
  accessed:
    - year: 2017
      month: 10
      day: 29
  author:
    - family: Evans
      given: David S.
  citation-key: EvansEconomics2017
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2017
      month: 9
      day: 29
  number: ID 3044858
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: The Economics of Attention Markets
  type: report
  URL: https://papers.ssrn.com/abstract=3044858

- id: HallCan2022
  accessed:
    - year: 2023
      month: 8
      day: 21
  author:
    - family: Hall
      given: Jonathan D.
    - family: Madsen
      given: Joshua M.
  citation-key: HallCan2022
  container-title: Science
  DOI: 10.1126/science.abm3427
  issue: '6591'
  issued:
    - year: 2022
      month: 4
      day: 22
  page: eabm3427
  publisher: American Association for the Advancement of Science
  title: >-
    Can behavioral interventions be too salient? Evidence from traffic safety
    messages
  type: article-journal
  volume: '376'

- id: HoilesRationally2020
  accessed:
    - year: 2020
      month: 9
      day: 17
  author:
    - family: Hoiles
      given: William
    - family: Krishnamurthy
      given: Vikram
    - family: Pattanayak
      given: Kunal
  citation-key: HoilesRationally2020
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '170'
  issued:
    - year: 2020
  page: 1-39
  title: >-
    Rationally Inattentive Inverse Reinforcement Learning Explains YouTube
    Commenting Behavior
  type: article-journal
  URL: http://jmlr.org/papers/v21/19-872.html
  volume: '21'

- id: HuangCombating2021
  accessed:
    - year: 2022
      month: 2
      day: 25
  author:
    - family: Huang
      given: Linan
    - family: Zhu
      given: Quanyan
  citation-key: HuangCombating2021
  container-title: arXiv:2108.08255 [cs]
  DOI: 10.1007/978-3-030-90370-1_17
  issued:
    - year: 2021
  page: 314-333
  title: >-
    Combating Informational Denial-of-Service (IDoS) Attacks: Modeling and
    Mitigation of Attentional Human Vulnerability
  type: article-journal
  URL: http://arxiv.org/abs/2108.08255
  volume: '13061'

- id: KozyrevaCritical2023
  accessed:
    - year: 2023
      month: 10
      day: 1
  author:
    - family: Kozyreva
      given: Anastasia
    - family: Wineburg
      given: Sam
    - family: Lewandowsky
      given: Stephan
    - family: Hertwig
      given: Ralph
  citation-key: KozyrevaCritical2023
  container-title: Current Directions in Psychological Science
  container-title-short: Curr Dir Psychol Sci
  DOI: 10.1177/09637214221121570
  ISSN: 0963-7214
  issue: '1'
  issued:
    - year: 2023
      month: 2
      day: 1
  language: en
  page: 81-88
  publisher: SAGE Publications Inc
  title: Critical Ignoring as a Core Competence for Digital Citizens
  type: article-journal
  volume: '32'

- id: PaasonenDependent2021
  accessed:
    - year: 2023
      month: 5
      day: 16
  author:
    - family: Paasonen
      given: Susanna
  citation-key: PaasonenDependent2021
  DOI: 10.7551/mitpress/11903.001.0001
  issued:
    - year: 2021
      month: 4
      day: 20
  language: en
  title: 'Dependent, Distracted, Bored: Affective Formations in Networked Media'
  type: book
  URL: >-
    https://direct.mit.edu/books/monograph/5120/Dependent-Distracted-BoredAffective-Formations-in

- id: PedersenPolitical2021
  accessed:
    - year: 2023
      month: 10
      day: 7
  author:
    - family: Pedersen
      given: Morten Axel
    - family: Albris
      given: Kristoffer
    - family: Seaver
      given: Nick
  citation-key: PedersenPolitical2021
  DOI: 10.1146/annurev-anthro-101819-110356
  issued:
    - year: 2021
      month: 10
      day: 1
  language: en
  title: The Political Economy of Attention
  type: article-journal
  URL: https://papers.ssrn.com/abstract=3952413

- id: PolmanWhy2010
  accessed:
    - year: 2022
      month: 9
      day: 10
  author:
    - family: Polman
      given: Evan
  citation-key: PolmanWhy2010
  container-title: Journal of Behavioral Decision Making
  DOI: 10.1002/bdm.647
  ISSN: 1099-0771
  issue: '2'
  issued:
    - year: 2010
  language: en
  page: 179-190
  title: >-
    Why are maximizers less happy than satisficers? Because they maximize
    positive and negative outcomes
  type: article-journal
  volume: '23'

- id: RizoiuOnline2017
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Rizoiu
      given: Marian-Andrei
    - family: Xie
      given: Lexing
  citation-key: RizoiuOnline2017
  container-title: arXiv:1703.01012 [cs]
  issued:
    - year: 2017
      month: 3
      day: 21
  language: en
  title: >-
    Online Popularity under Promotion: Viral Potential, Forecasting, and the
    Economics of Time
  type: article-journal
  URL: http://arxiv.org/abs/1703.01012

- id: SchwartzMaximizing2002
  accessed:
    - year: 2022
      month: 9
      day: 10
  author:
    - family: Schwartz
      given: Barry
    - family: Ward
      given: Andrew
    - family: Monterosso
      given: John
    - family: Lyubomirsky
      given: Sonja
    - family: White
      given: Katherine
    - family: Lehman
      given: Darrin R.
  citation-key: SchwartzMaximizing2002
  container-title: Journal of Personality and Social Psychology
  container-title-short: Journal of Personality and Social Psychology
  DOI: 10.1037/0022-3514.83.5.1178
  ISSN: 1939-1315, 0022-3514
  issue: '5'
  issued:
    - year: 2002
      month: 11
  language: en
  page: 1178-1197
  title: 'Maximizing versus satisficing: Happiness is a matter of choice.'
  type: article-journal
  URL: https://www.wisebrain.org/media/Papers/maximizing.pdf
  volume: '83'

- id: WojtowiczBoredom2019
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Wojtowicz
      given: Zachary
    - family: Chater
      given: Nick
    - family: Loewenstein
      given: George
  citation-key: WojtowiczBoredom2019
  DOI: 10.2139/ssrn.3339123
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 3
      day: 13
  language: en
  number: '3339123'
  publisher-place: Rochester, NY
  title: >-
    Boredom and Flow: An Opportunity Cost Theory of Attention-Directing
    Motivational States
  type: article
  URL: https://papers.ssrn.com/abstract=3339123

- id: WuEstimating2019
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Wu
      given: Siqi
    - family: Rizoiu
      given: Marian-Andrei
    - family: Xie
      given: Lexing
  citation-key: WuEstimating2019
  container-title: Proceedings of the ACM on Human-Computer Interaction
  container-title-short: Proc. ACM Hum.-Comput. Interact.
  DOI: 10.1145/3359285
  ISSN: 2573-0142
  issue: CSCW
  issued:
    - year: 2019
      month: 11
      day: 7
  language: en
  page: 1-25
  title: Estimating Attention Flow in Online Video Networks
  type: article-journal
  URL: http://arxiv.org/abs/1908.07123
  volume: '3'
...
